"03AZaA" = "Import ${fileURLs}";

"08L8LO" = "Shots could not be closed.";

"0Gz2hI" = "Import Files";

"0LEBVp" = "false";

"0e9RWv" = "Shot not captured.";

"0lfCmq" = "Folder";

"1kinkn" = "In active space only";

"1y5clq" = "false";

"2GcThV" = "Notes?";

"2Vmtcp" = "Trim Recording";

"2YlRhi" = "Capture ${type}";

"2gt0y6" = "After Capture";

"2qfMHV" = "Add to Folder?";

"3MMCht" = "Which tags?";

"3Q9kCO" = "true";

"3UjNkS" = "Capture Mode";

"3XMCrC" = "Import shots from Finder.";

"49vElb" = "Shot captured.";

"4AzmPH" = "Float Shots";

"4K3F40-2Vmtcp" = "There are ${count} options matching ‘Trim Recording’.";

"4K3F40-7EGVAT" = "There are ${count} options matching ‘Resize Shot’.";

"4K3F40-JM76kB" = "There are ${count} options matching ‘Create Cloudinary Link’.";

"4K3F40-MWx16v" = "There are ${count} options matching ‘Create iCloud Link’.";

"4K3F40-cdiIru" = "There are ${count} options matching ‘Create ImageKit Link’.";

"4K3F40-hsQ4sC" = "There are ${count} options matching ‘Cut Recording’.";

"4K3F40-j45q75" = "There are ${count} options matching ‘Do nothing’.";

"4K3F40-ntEtUT" = "There are ${count} options matching ‘Crop Shot’.";

"4K3F40-onxzWR" = "There are ${count} options matching ‘Reduce resolution’.";

"4K3F40-ucYD5L" = "There are ${count} options matching ‘Annotate Shot’.";

"4f3hxV" = "Unhide floating shots";

"4vDVcd" = "After Capture";

"5AiGGR" = "Capture ${type}";

"5hwyYj" = "true";

"5mB8ZI" = "Shots were unhidden.";

"6178GC" = "Capture ${type}";

"62YDFc" = "false";

"64Cgty" = "Capture Shot Kind";

"67zH3I" = "Any notes?";

"6a61xW" = "Float Shot?";

"6tbOmU" = "Shot captured.";

"7EGVAT" = "Resize Shot";

"8Ec5wI" = "true";

"8GKpOV" = "Unhide floating shots";

"8RR5uf" = "Add To Folder";

"96IG9G" = "Adjust Capture Frame";

"9A9LMt" = "Hide Floating Shots";

"9jCeHC" = "Folder?";

"9tCTcw" = "Capture a new shot";

"A3ppUS" = "true";

"A6f4jl" = "Create a new shot with the contents on your clipboard.";

"ABefpK" = "Date Hidden";

"AlQpPW" = "New Shot from Clipboard";

"BMT3Ft" = "Screen Recording";

"BhNLh4" = "Capture Shot";

"DHWhOI" = "false";

"Dsctvn" = "In active space only?";

"EtDH1v" = "Add To Folder";

"F3L2Nh" = "Shot not captured.";

"G3HvIn" = "float shot";

"G5bm29" = "Shot created from your clipboard.";

"H61MtG" = "There are ${count} options matching ‘${hideGroups}’.";

"H8kndd" = "${displayName} can’t be negative.";

"HFAryG" = "Add Tags?";

"HY5Kbd" = "Folder?";

"HoqwZN" = "Add to a folder?";

"HyaBhD" = "Unhide all currently hidden floating shots.";

"I9IxPu" = "Shot Count";

"IDxUAZ" = "true";

"IPBE0n" = "Create a new shot with the contents on your clipboard.";

"IcCPvX" = "Could not create shot from your clipboard.";

"Ina4xN" = "Folder?";

"J41Ell" = "Close All Floating Shots";

"J7ma1d" = "Recapture Previous Area";

"JM76kB" = "Create Cloudinary Link";

"JV4gi8" = "Float Shot?";

"JygYwn" = "Import failed.";

"KV1HJj" = "Title?";

"KnjILF" = "true";

"Lmk1Sj" = "Shots were hidden.";

"M2WIMl" = "Capture ${type}";

"M2mTLo" = "Which files?";

"M5bXG1" = "Tags";

"MRsDDh" = "New Shot from Clipboard";

"MWx16v" = "Create iCloud Link";

"N3uqEN" = "Title";

"NJ4goy" = "Capture ${type}";

"NLjHUU" = "Import ${fileURLs}";

"NgxyFb" = "Float Shot";

"PftWvz" = "Shots could not be hidden.";

"PrAboX" = "Screenshot";

"Q9w6uh" = "Hide all floating shots";

"QvFekp" = "Capture a new screenshot, timed screenshot or screen recording.";

"RGicou" = "Title?";

"RUspQv" = "Timed Screenshot";

"Rh8tuX" = "float shot";

"SjbWuz-2Vmtcp" = "Just to confirm, you wanted ‘Trim Recording’?";

"SjbWuz-7EGVAT" = "Just to confirm, you wanted ‘Resize Shot’?";

"SjbWuz-JM76kB" = "Just to confirm, you wanted ‘Create Cloudinary Link’?";

"SjbWuz-MWx16v" = "Just to confirm, you wanted ‘Create iCloud Link’?";

"SjbWuz-cdiIru" = "Just to confirm, you wanted ‘Create ImageKit Link’?";

"SjbWuz-hsQ4sC" = "Just to confirm, you wanted ‘Cut Recording’?";

"SjbWuz-j45q75" = "Just to confirm, you wanted ‘Do nothing’?";

"SjbWuz-ntEtUT" = "Just to confirm, you wanted ‘Crop Shot’?";

"SjbWuz-onxzWR" = "Just to confirm, you wanted ‘Reduce resolution’?";

"SjbWuz-ucYD5L" = "Just to confirm, you wanted ‘Annotate Shot’?";

"T2peQi" = "Captured File";

"ToyeFl" = "Close all floating shots";

"UW1uMs" = "Import ${fileURLs}";

"VSSzXI" = "All floating shots closed.";

"W0s6Br" = "true";

"WADgXT" = "false";

"WUiJTB-BMT3Ft" = "Just to confirm, you wanted ‘Screen Recording’?";

"WUiJTB-PrAboX" = "Just to confirm, you wanted ‘Screenshot’?";

"WUiJTB-RUspQv" = "Just to confirm, you wanted ‘Timed Screenshot’?";

"WcWMnh" = "Tags?";

"Wy6Yod" = "Import shots from Finder.";

"X8vcoe" = "Could not create shot from your clipboard.";

"XNbdLJ" = "In active space only";

"XUiy1c" = "do not float shot";

"XwcgVb-2Vmtcp" = "There are ${count} options matching ‘Trim Recording’.";

"XwcgVb-7EGVAT" = "There are ${count} options matching ‘Resize Shot’.";

"XwcgVb-JM76kB" = "There are ${count} options matching ‘Create Cloudinary Link’.";

"XwcgVb-MWx16v" = "There are ${count} options matching ‘Create iCloud Link’.";

"XwcgVb-cdiIru" = "There are ${count} options matching ‘Create ImageKit Link’.";

"XwcgVb-hsQ4sC" = "There are ${count} options matching ‘Cut Recording’.";

"XwcgVb-j45q75" = "There are ${count} options matching ‘Do nothing’.";

"XwcgVb-ntEtUT" = "There are ${count} options matching ‘Crop Shot’.";

"XwcgVb-onxzWR" = "There are ${count} options matching ‘Reduce resolution’.";

"XwcgVb-ucYD5L" = "There are ${count} options matching ‘Annotate Shot’.";

"YDZQn1" = "${displayName} can’t be higher than ${maximumValue}.";

"YFOknU" = "Folder?";

"ZM7N2D" = "In active space only?";

"Zw5T4T" = "Add To Folder";

"afiimf" = "true";

"b9E11d" = "Grouped Hidden Shots";

"bEt2Cj" = "false";

"bNqN7D" = "Import failed.";

"bkkGZ3-2Vmtcp" = "Just to confirm, you wanted ‘Trim Recording’?";

"bkkGZ3-7EGVAT" = "Just to confirm, you wanted ‘Resize Shot’?";

"bkkGZ3-JM76kB" = "Just to confirm, you wanted ‘Create Cloudinary Link’?";

"bkkGZ3-MWx16v" = "Just to confirm, you wanted ‘Create iCloud Link’?";

"bkkGZ3-cdiIru" = "Just to confirm, you wanted ‘Create ImageKit Link’?";

"bkkGZ3-hsQ4sC" = "Just to confirm, you wanted ‘Cut Recording’?";

"bkkGZ3-j45q75" = "Just to confirm, you wanted ‘Do nothing’?";

"bkkGZ3-ntEtUT" = "Just to confirm, you wanted ‘Crop Shot’?";

"bkkGZ3-onxzWR" = "Just to confirm, you wanted ‘Reduce resolution’?";

"bkkGZ3-ucYD5L" = "Just to confirm, you wanted ‘Annotate Shot’?";

"cLHIdZ" = "false";

"cQEppt" = "Close all floating shots";

"cU0IJa" = "false";

"cdiIru" = "Create ImageKit Link";

"d0sm1Y" = "Which tags?";

"d3hMG3" = "Folder";

"dBK7Bd" = "In active space only?";

"dGLvSo" = "New Shot from Clipboard";

"dJFIl8" = "Hide all currently floating shots.";

"dOhpOT-BMT3Ft" = "Capture Screen Recording";

"dOhpOT-PrAboX" = "Capture Screenshot";

"dOhpOT-RUspQv" = "Capture Timed Screenshot";

"eAcBcE" = "Captured File";

"eglCHE" = "Add to a folder?";

"fCkYLV" = "Capture ${type}";

"fF6BjB" = "Which tag?";

"fJzvy3" = "Folder?";

"fWKG0F" = "Import succeeded.";

"flfT3e" = "Shots were hidden.";

"fqVgxn" = "Capture ${type}";

"fxCraM" = "After Capture";

"gPgKv2" = "Hide all floating shots";

"h0OR8b" = "Timer?";

"h7TWpC" = "Shot created from your clipboard.";

"hTAHwc-BMT3Ft" = "There are ${count} options matching ‘Screen Recording’.";

"hTAHwc-PrAboX" = "There are ${count} options matching ‘Screenshot’.";

"hTAHwc-RUspQv" = "There are ${count} options matching ‘Timed Screenshot’.";

"hsQ4sC" = "Cut Recording";

"i0g0re" = "Shots could not be closed.";

"iTRgAK" = "Folder?";

"ieuck6" = "Timer Duration";

"iheNh4" = "Capture ${type}";

"j45q75" = "Do nothing";

"jOcSJQ" = "Unhide Floating Shots";

"kniUSE" = "${displayName} can’t be lower than ${minimumValue}.";

"l3p5DM" = "New Shot from Clipboard";

"lF3SaT" = "Import succeeded.";

"lQqR5b" = "Title";

"lbXmsQ" = "Files";

"lmm2kl" = "Folder";

"mlbIzC" = "In active space only";

"mls2Uu" = "Float shots?";

"ncPAy5" = "Which tag?";

"ntEtUT" = "Crop Shot";

"oHnsqZ" = "Recapture previous screen area?";

"ojCGvC" = "Adjust capture frame?";

"onxzWR" = "Reduce resolution";

"p07sqh" = "Tags";

"pE6ssL" = "Folder";

"pO73wO" = "Shots could not be unhidden.";

"phDWnf" = "Tag";

"qTCn3U" = "Shots could not be hidden.";

"qynizZ" = "Just to confirm, you wanted ‘${hideGroups}’?";

"r9oJjk" = "Which hidden floating shots would you like to unhide?";

"rPibpA" = "Shots could not be unhidden.";

"rUjScS" = "Notes?";

"suCaeY" = "Close all currently floating shots.";

"t1IJ2E" = "Unhide Group";

"uXOo9f" = "Add a title?";

"ucYD5L" = "Annotate Shot";

"ugibhw" = "do not float shot";

"vIkjwd" = "All floating shots closed.";

"vKHASK" = "Title";

"vwkJs9" = "Notes";

"whhgD4" = "Close all floating shots.";

"xIqzUQ" = "Notes";

"xN9j5r" = "Float Shot";

"xl0maM" = "Shots were unhidden.";

"yl1Wo3" = "Notes";

"zCc17p" = "Tags";

